- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeRepository Member List

This is the complete list of members for IpeRepository, including all inherited members.

GetSymbol(IpeKind kind, IpeString str) const | IpeRepository |
IpeRepository() | IpeRepository |
MakeColor(IpeString str) | IpeRepository |
MakeDashStyle(IpeString str) | IpeRepository |
MakeScalar(IpeKind kind, IpeString str) | IpeRepository |
MakeString(IpeKind kind, IpeString str) | IpeRepository |
MakeSymbol(IpeKind kind, IpeString str) | IpeRepository |
MakeTextSize(IpeString str) | IpeRepository |
String(IpeAttribute attr) const | IpeRepository |
ToAttribute(const IpeColor &color) | IpeRepository |
ToAttribute(IpeKind kind, IpeFixed value) | IpeRepository |
ToColor(IpeAttribute index) const | IpeRepository |
ToScalar(IpeAttribute index) const | IpeRepository |
ToString(IpeAttribute index) const | IpeRepository |